## com.google.javascript.jscomp.deps
Class JsFunctionParser.SymbolInfo

    java.lang.Object
      com.google.javascript.jscomp.deps.JsFunctionParser.SymbolInfo

Enclosing class:
  JsFunctionParser

    public static class JsFunctionParser.SymbolInfo

extends Object

Field Summary
`String` | `functionName`
`String` | `symbol`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### functionName

    public final String functionName

### symbol

    public final String symbol